Subject: Re: bug#56547: 29.0.50; global-pabbrev-mode in customization causes pabbrev-call-previous-tab-binding: Wrong number of arguments: (1 . 1), 0 [4 times]

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2022 20:01:32 +0200

Jean Louis <[email-masked]> writes:

> For quite some time I have global-pabbrev-mode turned on. I was
> customizing Emacs with M-x customize-XXX many times and did not observe
> any problems.
>
> Recently, I see there is problem if the mode is turned on, as if I press
> TAB in the buffer, then I get the error: pabbrev-call-previous-tab-binding:
> Wrong number of arguments: (1 . 1), 0 -- and I see this is happen
>
> Hide Enable Remote Dir Locals: Boolean: [Toggle]  off (nil)
>    [ State ]: STANDARD.
>    Non-nil means dir-local variables will be applied to remote files.
> Groups: [Find File]

Do you have a complete, step by step, recipe to reproduce this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no